### Virtual Method

# Gtk TextView delete_from_cursor

#### Declaration [src]

    void
    delete_from_cursor (
      GtkTextView* text_view,
      GtkDeleteType type,
      int count
    )

#### Description [src]

The class handler for the `GtkTextView::delete-from-cursor` keybinding signal.

#### Parameters

`type`

  Type: `GtkDeleteType`

  No description available.

`count`

  Type: `int`

  No description available.